How to adapt any package from packagist for Laravel 5?

I need to use the package in my Laravel application (https://github.com/elastic/elasticsearch-php). But it is created not specifically for Laravel. How can I adapt this or any other package from packagist for Laravel 5? I suppose I need some ServiceContainer and Facade…


Source: laravel

Leave a Reply